Subject: Ticket Assigned - Lee cooper shoes damage.
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 09:00:43 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lee cooper shoes damage. Hi.
I have a complain about my lee cooper shoes which one i purchased before 1
year. I wear 3 to 5 times during 1 year. And i kept in my cupboard. When i
open the shoes bag. I found this kind of scraches or skin coming out.
Pictures attached.  I'm very disappointed for your brand. I purchased many
shoes from other companies bt first time i saw that kind of problem.
Can some one help me about this issue. If that's a manufacturing defect or
something else.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4314756